Citrix addresses vulnerability (CVE-2022-21825) in Workspace App for Linux

Citrix has addressed a vulnerability in Workspace App for Linux that could result in elevation of privileges as root.